Status: Resolved Start date: 21 August 2014
Priority: Normal Due date:
Assignee: Tomáš Kulhánek % Done: 0%
Category: HTML5 client Estimated time: 0.00 hour
Target version: Psychotest 1 Spent time: 2.00 hours
Description

vložit video stimul do definice testu
renderovat na obrazovce obdélník s videem.

History
#1 - 21 August 2014 08:49 - Tomáš Kulhánek
- Status changed from New to Resolved
- Remaining (hours) set to 0.0

video [soubor.mp4]     Vygeneruje box velikosti 360×480 a do nej prvek video HTML5 s kontrolkami - pro prehrani videa.     
pr.:
video komorni_orchestr.mp4

#2 - 21 August 2014 12:17 - Marek Frič
- Estimated time set to 0.00

Vytvoril som test videoSkala - ale nefunguje pri testovani sa nic nestane - prosim kontrolu a hlavne vlozit aj ine video aby sa dalo skontrolovat ci sa da
manipulovat s videami podobne ako so zvukmi pri tvorbe caseov, prosim vytvorit jednotuchy skalovaci alebo kategoricky test

#3 - 22 August 2014 08:21 - Tomáš Kulhánek

pridal jsem video/mp4 MIME type do IIS. Nahrál jsem na server 3 videa talking.mp4, talking2.mp4 a mediacoder.mp4. Nyní by měli video testy běžet.
JE povolen upload/download videí ve formátu MP4.
